@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --torg: #F49213;
  --tblue: #011643;
  --twhite: #ffffff;
  --tblack: #000000;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tblue);
  border: 1px solid var(--torg);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tblue);
  border-color: var(--torg);
  color: var(--tblack);
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-left: auto;
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: #fff;
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tpink);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tdark);
  background-color: var(--twhite);
  padding: 5px;
  border-radius: 100px;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--torg);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: var(--twhite);
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
}

#header.fixed-top {
  height: 70px;
  background: var(--twhite);
  padding-top: 0px;
  box-shadow: 0px 2px 15px var(--torg);
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--tblack);
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 10px;
}
.header_btn{
  display: flex;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: var(--tblack);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--torg);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--torg);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--torg);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tblack);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_org{
  background: var(--torg) !important;
  font-size: 15px !important;
  padding: 12px 25px !important;
  color: var(--twhite) !important;
  border-radius: 5px !important;
  border: 1px solid var(--torg);
  transition: 0.2s ease-in-out !important;
}
.btn_org:hover{
  background: var(--tblue) !important ;
  color: var(--twhite);
  transform: scale(1.1);
}
.btn_trans{
  background: var(--twhite) !important;
  color: var(--tblack) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 25px !important;
  font-size: 16px !important;
  border: 2px solid var(--torg) !important;
  margin-left: 10px;
}
.btn_trans:hover{
  background: var(--tblack) !important ;
  color: var(--torg) !important;
  transform: scale(1.1);
  border: 2px solid var(--torg) !important;
}
.btn_white{
  background: var(--twhite) !important;
  color: var(--tblack) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 100px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_white:hover{
  background: var(--torg) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_whatsapp{
  background: #12AD59 !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 100px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_whatsapp:hover{
  background: #0b753b !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  padding-bottom: 126px;
  background-image: url(../images/h1.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.hercl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.4);
}
.mhr{
  align-items: center;
  padding-top: 70px;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.herocl1 h1{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--torg);
  font-weight: 400;
  padding: 5px;
}
.herocl1 h2{
  font-size: 55px;
  color: var(--twhite);
  line-height: 65px;
}
.herocl1 p{
  font-size: 15px;
  line-height: 33px;
  color: var(--twhite);
  font-weight: 400;
  margin-top: 15px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_pink{
  border-radius: 0px 100px 100px 100px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
}
/* HERO SECTION END*/

/* HEADER FORM START */
.form-sec{
  margin-top: -50px;
}
.myhaedfrmrw {
  border: 8px solid var(--torg);
  border-radius: 10px;
  padding: 30px 20px;
  padding-bottom: 20px;
  width: 85%;
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
  text-align: center;
  justify-content: center;
  background-color: var(--twhite);
}
.form-sec h3{
  color: #000;
  font-weight: 600;
  font-size: 30px;
}
.form-sec h3 span{
  color: var(--torg);
}
.input-bx1 {
  width: 95%;
  text-align: left;
  margin-left: 5px;
  margin-right: 5px;
}

.input-bx1 label{
  font-weight: 500;
  font-size: 16px;
  color: var(--tblack);
  margin-bottom: 10px !important;
  margin-top: 10px;
}
.input-row {
  display: flex;
  width: 100%;
  justify-content: center;
}
.form-sec .input-row input {
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #000;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 50px;
}
.input-bx1 input:focus{
  outline: none;
  border: 2px solid var(--torg);
}

.input-bx1 select:focus-visible{
  outline: none !important;
}
.input-bx1 input::placeholder{
  font-size: 16px;
  padding-left: 0px;
  font-weight: 400;
  color: var(--tdark);
}
.input-bx1 select{
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #000;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 50px;
}
.input-bx1 .btn_org{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 100px !important;
  margin-top: 30px;
  width: 25%;
}
/* HEADER FORM END */

/* BRAMDS SECTION START */
.our_brands{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #F9F9F9;
}
.brands_slider img{
  width: 65% !important;
}
/* BRAMDS SECTION END */

/* HOME SECTION 2  START */

.hs2rw h2{
  font-weight: 600;
  font-size: 40px;
  text-align: center;
  padding-top: 50px;
}
.hs2rw p{
  text-align: center;
  font-size: 16px;
}
.hs2cl1{
  margin-top: 30px;
  padding: 30px;
}
.hs2_boxes{
  display: flex;
  padding-right: 60px;
  margin-bottom: 50px;
  position: relative;
}
.hs2_boxes::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 80%;
  top: 10px;
  right: 0px;
  border-right: 1px solid #7777778c;
}
.hs2_boxes::after {
  content: '';
  position: absolute;
  width: 90%;
  height: 100%;
  top: 10px;
  left: 0px;
  border-bottom: 1px solid #7777778c;
  margin-right: auto;
}
.vd::after{
  border: none;
}
.hs2_boxes img{
  width: 40px;
  margin-right: 10px;
}
.hs2_boxes h3{
  color: var(--tblack);
  font-size: 20px;
  font-weight: 600;
}
.hs2_boxes p{
  font-size: 15px;
  line-height: 28px;
  text-align: left;
  padding-bottom: 30px;
}
.hs2rw{
  background-image: url(../images/bacg.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
}
/* HOME SECTION 2  END */
/* HOME SECTION 3  START */
.homesec_subjects{
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../images/bac2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.hsecsbjects_rw{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hsecsbjects_rw h2{
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  color: var(--tblue);
  text-transform: capitalize;
}
.hsecsbjects_rw p{
  text-align: center;
  color: var(--twhite);
  font-size: 16px;
  line-height: 30px;
}
.subject_box{
  background-color: var(--twhite);
  padding: 20px;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
}
.subject_box img{
  width: 43%;
  margin-bottom: 10px;
}
.subject_box h3{
  font-weight: 600;
  font-size: 20px;
}
.subject_box p{
  font-size: 15px;
  line-height: 26px;
}
.subjects_sliders{
  margin-top: 30px;
}
/* HOME SECTION 3  END */

/* HOME SECTION 4  START */
.homesec4{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs4rw{
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.hs4cl1 img{
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs4cls2 h2{
  font-size: 35px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tblue);
  text-transform: capitalize;
}
.sec_btn .btn_org{
  border-radius: 100px !important;
}
.sec_btn a{
  width: 30%;
}
.hs4cls2 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
}
.hs4cls2 ul{
  padding-left: 0px;
}
.hs4cls2 i{
  color: var(--torg);
  font-size: 15px;
  font-weight: 600;
  margin-right: 10px;
}
.hs4cls2 li{
  color: var(--tblack);
  font-size: 15px;
  margin-top: 10px;
  font-weight: 400;
}
/* HOME SECTION 4  END */

/* HOME SECTION 5 START */
.homesec5_process{
  padding-top: 50px;
  padding-bottom: 60px;
}
.hs5rwprocess h2{
  font-weight: 600;
  font-size: 40px;
  text-align: center;
  color: var(--tblue);
}
.hs5rwprocess p{
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  color: var(--tblack);
  margin-bottom: 40px;
}
.process_box img{
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.process_box h3{
  color: var(--tblue);
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  margin-top: 20px;
}
.process_box p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 10px;
}
.dot img{
  width: 12%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.ser1 p{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HOME SECTION 5 END */
/* SERVICES SECCTION START */
.sercls2 img{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.accordion-item {
  border: none !important;
  border-radius: 20px !important;
  margin-bottom: 10px;
  box-shadow: 0px 0px 8px 2px #bdbdbd78;
}
.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* background-color: var(--twhite); */
  padding: 20px;
  cursor: pointer;
  border-radius: 10px !important;
  color: var(--tblue);
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}
.accordion-item i{
  color: var(--twhite);
  background-color: var(--torg);
  border-radius: 100px;
  font-size: 18px;
  padding: 10px 12px;
}
.accordion-content {
  display: none;
  padding: 30px;
  padding-top: 0px;
}
.accordion-header i {
  transition: transform 0.3s;
}

.accordion-item.active .accordion-content {
  display: block;
}

.accordion-item.active .accordion-header i {
  transform: rotate(0deg);
}

.accordion-item:not(.active) .accordion-header i {
  transform: rotate(180deg);
}
.hs5rwprocess{
  align-items: center;
}
.innerrw{
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  background-color: #85858517;
  border-radius: 20px;
  padding: 30px 10px;
}
.accordion-item.active {
  background-color: var(--tblue);
}
.accordion-item.active .accordion-header{
  color: var(--twhite);
  margin-left: 20px;
}
.accordion-item.active .accordion-content{
  color: var(--twhite);
}
/* SERVICES SECCTION END */

/* CAT SECTION START */
.catsec{
  background-image: url(../images/h4.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 50px;
  padding-top: 60px;
  padding-bottom: 40px;
}
.cat_box{
  display: flex;
}
.cat_box img{
  width: 80%;
  margin-right: 10px;
  display: block;
}
.cat_box h3{
  color: var(--twhite);
  font-weight: 600;
  font-size: 33px;
}
.cat_box p{
  font-size: 18px;
  color: var(--twhite);
  font-weight: 500;
}
/* CAT SECTION END */

/* TOOLS SECTION START */
.tools_sec{
  padding-top: 20px;
  padding-bottom: 30px;
}
.tool_sec_bac{
  background-color: #EBEBEB;
}
.tols1 h2 {
  font-size: 40px;
  color: var(--tblue);
  font-weight: 700;
  text-align: center;
}
.tols1 p{
  color: var(--tblck);
  font-size: 16px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
}
.tool_imges{
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}
.tool_imges img{
  width: 15%;
}
/* TOOLS SECTION END */

/* BANNER SECTION SATRT  */
.bannersec {
  padding-top: 50px;
  margin-bottom: 30px;
}
.bannerrw {
  border-radius: 30px;
  padding: 30px;
  padding-bottom: 0px;
  align-items: center;
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.bannerrw img {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -100px;
}
.bancls1 h2{
  color: var(--twhite);
  font-size: 35px;
  text-transform: capitalize;
}
.bancls1 p{
  color: var(--twhite);
  font-size: 16px;
  line-height: 30px;
}
.bannerrw .btn_org{
  background-color: var(--tblue) !important;
}
/* BANNER SECTION END  */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
  background-color: #121A5F;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 290px;
  left: 5px;
  height: 374px;
  top: -48px;
  background-image: url(../images/awq.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--torg);
  border: 1px solid var(--torg);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 130px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  background: var(--torg);
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--tblack);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--tblack);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tblue);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tblue);
}
.fcol2 ul li:hover{
  color: var(--tblue);
}
.fcol3 ul li:hover{
  color: var(--tblue);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tpink);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--tpink);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--torg);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tdark);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--tblue);
  color: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */

.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  background: var(--tgr);
  border-radius: 0px;
  border-top: 1px solid #535353;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
  text-align: center;
}
.copr1 p span{
  color: var(--tblack);
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--torg); 
  border-color: var(--torg);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--torg); 
}
.as1 .hercl2 img{
  transform: scale(1.3)
}

/* CONTACT FORM SECTION START */
.contactfrm {
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../images/catbac.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.mycntg{
  background-color: var(--twhite);
  padding: 30px;
  border-radius: 30px;
  border: 10px solid #F0F0F0;
  align-items: center;
}
.main_call_to_action img{
  width: 60%;
  margin-right: 20px;
  display: block;
}
.main_call_to_action h3{
  color: var(--torg);
  font-size: 22px;
  font-weight: 600;
}
.main_call_to_action{
  display: flex;
  margin-top: 30px;
}
.main_call_to_action a{
  color: var(--tblack);
}

.cnfmg h2 {
  font-size: 38px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tblue);
  text-transform: capitalize;
}
.myform_rw{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.myform_rw label {
  font-weight: 500;
  font-size: 16px;
  color: var(--tblack);
  margin-bottom: 10px !important;
  margin-top: 15px;
  display: block;
}
.main_cf_bac {
  width: 100%;
}
.myform_rw input {
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #747474;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 50px;
  width: 95%;
}
.myform_rw input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg) !important;
}
.myform_rw select:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg) !important;
}
.myform_rw textarea:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg) !important;
}
.myform_rw select {
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #747474;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 50px;
  width: 95%;
}
.myform_rw textarea {
  border-radius: 0;
  border: solid 1px #818181;
  background: #ffffff;
  color: #747474;
  padding: 15px 20px;
  border-radius: 5px;
  font-family: 'Poppins';
  height: 120px;
  width: 98%;
  resize: none;
}
.btn_cnfrm button{
  border-radius: 10px !important;
  margin-top: 10px;
}
.cnfmg img{
  margin-bottom: 10px;
}
/* CONTACT FORM SECTION END */

/* TESTIMONAILS SECTION START */
.testimonials{
  background-image: url(../images/bacs1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 60px;
}
.testibox{
  background-color: #F2F2F2;
  padding: 30px;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
}
.testibox h3{
  color: var(--tblack);
  font-weight: 600;
  font-size: 22px;
}
.testibox p{
  color: var(--tblack);
  font-size: 15px;
  line-height: 28px;
}
.testibox img{
  width: 80%;
  margin-right: 10px;
}
.author_detail h3{
  color: var(--tblack);
  font-weight: 600;
  font-size: 18px;
  margin-top: 30px;
}
.author_detail{
  display: flex;
  align-items: center;
  border-top: 1px solid #868686;
}
.author_detail p{
  margin-top: -10px;
  font-size: 157x;
}
.te_box{
  background-color: var(--tblue);
}
.te_box h3{
  color: var(--twhite)
}
.te_box p{
  color: var(--twhite)
}
.fvf{
  margin-bottom: 30px;
}
.testimonials .slick-dots li.slick-active button:before {
  color: var(--torg);
  opacity: 1;
}
.testimonials .slick-dots li button:before{
  color: var(--tblack);
  opacity: 1;
  font-size: 15px;
  margin-top: 30px;
}
.testimonials ul.slick-dots {
  position: absolute;
  right: 0;
}
.testimonials .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
.bb_heder_form{
  display: none;
}
.asdf .homesec_subjects{
  margin-top: 30px;
}
.clpr{
  padding-right: 50px;
}
.amin_boxes{
  display: flex;
  justify-content: space-between;
}
.inpgrw2 h2{
  font-size: 35px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tblue);
  text-transform: capitalize;
}
.inpgrw2 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
}
.inerpagehomesec2{
  padding-top: 30px;
}
.inp_box{
  text-align: center;
}
.inp_box img{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.inp_box h3{
  font-size: 20px;
  margin-top: 5px;
}
.inp_box p{
  font-size: 15px;
}
.amin_boxes{
  width: 70%;
  margin-top: 20px;
}
.main_boxes_inerpage{
  display: flex;
  margin-right: 20px;
}
.main_boxes_inerpage h3{
  font-weight: 600;
  font-size: 22px;
}
.main_boxes_inerpage p{
  font-size: 15px;
  line-height: 26px;
}
.inpgrw2{
  align-items: center;
}
.assignmentsec2{
  background-image: url(../images/bac1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 30px;
}
.assignmentsec2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.asignrw{
  align-items: center;
}
.asignrw h2{
  color: var(--torg);
  font-size: 35px;
  font-weight: 400;
}
.ascls1 h3{
  font-size: 60px;
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: 300;
  color: var(--twhite);
  text-transform: capitalize;
}
.ascls1 h3 span{
  color: var(--torg);
}
.asignrw p {
  color: var(--twhite);
  font-size: 16px;
  line-height: 30px;
}
/* TESTIMONAILS SECTION END */